%define module_name Msgcat

Name: perl-%module_name
Version: 1.03
Release: ipl10mdk

Summary: Msgcat, a small Perl module for XPG4 message catalog functions

License: GPL
Group: Development/Perl
Source: ftp://ftp.pasteur.fr/pub/computing/CPAN/modules/by-module/Locale/%module_name-%version.tar.bz2
AutoReqProv: perl, yes

# Automatically added by buildreq on Mon Nov 04 2002
BuildRequires: perl-devel

%description
This is Msgcat, a small Perl modules for systems which support the XPG4 message
catalog functions : catopen(3), catgets(3) and catclose(4).

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_man3dir/*
%perl_vendor_archlib/Locale*
%perl_vendor_autolib/Locale*

%changelog
* Mon Nov 04 2002 Stanislav Ievlev <inger@altlinux.ru> 1.03-ipl10mdk
- build again

* Mon Jul 23 2001 Stanislav Ievlev <inger@altlinux.ru> 1.03-ipl9mdk
- Rebuilt with new perl again.

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 1.03-ipl8mdk
- Rebuilt with perl-5.6.1
- Some spec cleanup

* Sun Feb 4 2001 AEN <aen@logic.ru>
- RE adaptation

* Tue Aug 29 2000 Franois Pons <fpons@mandrakesoft.com> 1.03-6mdk
- build release.

* Thu Aug 03 2000 Franois Pons <fpons@mandrakesoft.com> 1.03-5mdk
- macroszifications.
- add missing clean.
- add doc.

* Mon Apr  3 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.03-4mdk
- fixed group
- rebuild with new perl
- fixed location

* Mon Dec  6 1999 Jerome Dumonteil <jd@mandrakesoft.com>
- small cleaning in path variables

* Sun Dec  5 1999 Stefan van der Eijk <s.vandereijk@chello.nl>
- changed instances of i386 into %%_arch in the spec file.

* Thu Dec  2 1999 Jerome Dumonteil <jd@mandrakesoft.com>
- first version of rpm.
